@charset "utf-8";
body
{
   background-color:#000000;
   

}
#container
{ 
   width: 600px;
   min-width: 460px;
   height:100%;
   padding-left: 10px;
   padding-right:15px;
   padding-top: 0px;
   padding-bottom: 3px;
   margin-left: auto;
   margin-right: auto;
   margin-top: 0px;
   margin-bottom: 0px;  
   background-color: #FFFFFF;
}
#header
{
   height: 96px;
   width: 600px;
   margin-top:5px; 
   margin-bottom: 10px;
   margin-right:0px;
   margin-left: 0px;
   padding-left: 0px;
   padding-right: 0px;
   padding-top: 10px;
   padding-bottom: 10px;
}
#header img
{
   height: 96px;
   background-color: #000000; 
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   margin-bottom: 4px;
   padding-left: 0px;
   padding-right: 0px;
   padding-top: 0px;
   padding-bottom: 0px;
   border: 2px solid #FF3333;  
   
}
div.img
{ 
   margin-top: 10px;
   margin-left: 10px;
   margin-right: 10px;
   margin-bottom: 15px;
   padding-left: 5px;
   padding-right: 5px;
   padding-top: 0px;
   padding-bottom: 0px;   
   border:2px solid #FF3333;
   height:auto;
   width:auto;
   float:left;
   text-align:center;
}
div.img img
{
   display: inline;
   margin: 10px;
   border: 1px solid #ffffff;
}
div.img a:hover img
{
   border:1px solid #0000ff;
}
div.desc
{
   text-align:center;
   font-weight:normal;   
   width:140px;
   margin-top: 10px;
   margin-left: 10px;
   margin-right: 10px;
   margin-bottom: 15px;
   padding-left: 5px;
   padding-right: 0px;
   padding-top: 0px;
   padding-bottom: 0px;
}
#content-container
{  
   
   width:800px;      
   background: #FFFFFF;
   font-size: 14px;
   padding-left: 0px;
   padding-right: 0px;
   padding-top: 12px;
   padding-bottom: 0px;
   margin-top: 10px;
   margin-left: auto;
   margin-right: auto;
   margin-bottom: 2px;
   border: 2px solid #00FFFF;
     
} 
#Image-container
{   
   width:600px;    
   float:left;     
   background: #FFFFFF;
   padding-left: 0px;
   padding-right: 0px;
   padding-top: 12px;
   padding-bottom: 0px;
   margin-top: 10px;
   margin-left: 0px;
   margin-right: auto;
   margin-bottom: 2px;
   border: 2px solid #FF3333;
}

#article-container
{   
   width:600px;    
   float:left;     
   background: #FFFFFF;
   padding-left: 0px;
   padding-right: 0px;
   padding-top: 12px;
   padding-bottom: 0px;
   margin-top: 10px;
   margin-left: 0px;
   margin-right: auto;
   margin-bottom: 2px;
   border: 2px solid #FF3333;
     
}
#article-container p
{
   padding-left: 0px;
   padding-right: 0px;
   padding-top: 0px;
   padding-bottom: 0px;
   margin-top: 10px;
   margin-left: 10px;
   margin-right: 10px;
   margin-bottom: 0px;
   font-family: Verdana, Arial, Helvetica, san-serif; 
   font-size: 14px;
   color: #000000;
} 	
#navmenu li
{
   margin-left: 15px;
   float: left;
   padding: 0 0 10px 0;
   position: relative;
}

#navbar
{
   width: 600px;
   margin-top: 0px;
   margin-left: 0px;
   margin-right: auto;
   margin-bottom: 3px;  
   padding-left: 0px;
   padding-right: 0px;
   padding-top: 0px;
   padding-bottom: 0px;
   
}
#navmenu
{
   width: 100%;
   margin: 0px;
   padding: 10px 0 0 0;
   list-style: none;  
   background: #000000;	
   border: 2px solid #FF3333;     
}

#navmenu a
{
	float: left;
	height: 20px;
	padding: 5px;
	color: #FF3333;
	text-transform: uppercase;
	font: bold 12px Verdana, Arial, Helvetica, san-serif;
	text-decoration: none;	
}

#navmenu li:hover > a
{
	color: #fafafa;
}
#navmenu li a:hover
 { 
	color: #fafafa;
	text-shadow:2px 2px #0930f7;
}

#navmenu li:hover > ul
{
	display: block;
}

#navmenu ul
{
   list-style: none;
   margin: 0px;
   padding: 5px;    
   display: none;
   position: absolute;
   top: 35px;
   left: 0px;       
   background: #444;   
   border-radius: 5px;
}

#navmenu ul li
{
   float: none;
   margin: 0px;
   padding: 0px;
   display: block;     
}

#navmenu ul a
{    
   padding: 10px;
   height: auto;
   line-height: 1;
   display: block;
   white-space: nowrap;
   float: none;
   text-transform: none;
}
 #navmenu ul a
 {    
	height: 10px;
	width: 150px;
}

#navmenu ul a:hover
{
   background: #0186ba;	
}
#navmenu  a:visited
{
   color: #0AEDF5;
}

#navmenu ul li:first-child a:after
{
   content: '';
   position: absolute;
   left: 30px;
   top: -8px;
   width: 0;
   height: 0;
   border-left: 5px solid transparent;
   border-right: 5px solid transparent;
   border-bottom: 8px solid #444;
}

#navmenu ul li:first-child a:hover:after
{
   border-bottom-color: #04acec; 
}

#navmenu ul li:last-child a
{
    
   border-radius: 0 0 5px 5px;
}


#navmenu:after
{
   visibility: hidden;
   display: block;
   font-size: 0;
   content: " ";
   clear: both;
   height: 0px;
}
h3
{
   width: 565px;
   margin-top: 2px;
   margin-left: 10px;
   margin-right: 10px;
   margin-bottom: 3px;  
   padding-left: 10px;
   padding-right: 0px;
   padding-top: 5px;
   padding-bottom: 5px;
   color: #FF3333;
   font-weight: bold;
   background:#000000;  
   border: 2px solid #FF3333;   
}
h4
{
   width: 380px;
   margin-top: 10px;
   margin-left: 10px;
   margin-right: 10px;
   margin-bottom: 3px;  
   padding-left: 10px;
   padding-right: 0px;
   padding-top: 5px;
   padding-bottom: 5px;
   color: #FF3333;
   font-weight: bold;
   background:#000000;  
   border: 2px solid #FF3333;   
}
h1
{
   width:600px;
   margin-top: 10px;
   margin-left:auto;
   margin-right: auto;
   margin-bottom:20px;  
   padding-left: 10px;
   padding-right: 10px;
   padding-top: 5px;
   padding-bottom: 5px;
   color: #00FFFF;
   font-weight: bold;
   font-family: Verdana, Arial, Helvetica, san-serif;
   background:#0000FF;  
   border: 4px solid #00FFFF;   
}
.justify
{
   text-align: justify;
} 

.span
{
   font-family: Verdana, Arial, Helvetica, san-serif;
} 


#footer
{
   height: 80px;
   width: 590px;  
   background: #000000;
   margin-top:950px;
   margin-left: auto;
	margin-right: auto;
   margin-bottom: 10px;
   padding-left: 10px;
	padding-right: 0px;
	padding-top: 10px;
	padding-bottom: 5px;
   border: 2px solid #FF3333;  
}

#footer p
{  
   font-family: Verdana, Arial, Helvetica, san-serif; 
   font-size: 14px;
   color: #FF3333;
	text-align: center;
}

#footer a
{
   text-decoration: none;
   font-weight: bold; 
   font-family: Verdana, Arial, Helvetica, san-serif; 
   font-size: 14px;
}

#footer a:link
{
   color: #FF3333;
}

#footer a:visited
{
   color: #0AEDF5;
}
#footer a:hover
{
   color: #FFFFFF;
}

#footer a:focus
 {
   color: #FF0000;
}

#footer a:active
{
   color: #000000;
}